Subject: Re: resurfacing a hunk of "railroad track"?

From: [email-masked] (Andy Dingley)
Date: Sun, 15 Sep 1996 11:26:39 GMT

The moving finger of [email-masked] (Jim Waggener) having
written:

>I have a 2ft long piece of railroad track I want to use for an anvil.
>The surface is very rough and pitted and I want it absolutely flat.
>Any suggestions on how to "plane" this thing?   I've gone thru loads
>of 40 - 120 grit sanding disks, its WAY too slow of a process.  

Buy yourself a 3" angle grinder and do it with grinding disks, not
sanding disks. It will cost a bit more than a helpful machine shop
with a surface grinder, but you get a very useful hand tool at the end
of it. Shouldn't take too long, but be careful to keep it level and
not to develop hollows.

A 9" or 12" angle grinder is even better, but they're a bit expensive
to buy. Maybe you could borrow or hire one.